# pes-facture component.properties file
component.name=pes-facture
component.release=4.0.0.8
component.requires=core,4.0.0.15;facture-depense,4.0.0.4;facture-recette,4.0.0.4;quittancement,4.0.0.5
component.description=Configuration Factures PES
